### Method

# Malcontent AppFilter get_oars_sections

since: 0.2.0

#### Declaration [src]

    const gchar**
    mct_app_filter_get_oars_sections (
      MctAppFilter* filter
    )

#### Description [src]

List the OARS sections present in this app filter.

The sections are returned in lexicographic order. A section will be listed even if its stored value is `MCT_APP_FILTER_OARS_VALUE_UNKNOWN`. The returned list may be empty.

Available since: 0.2.0

#### Return value

Type: An array of `utf8`

`NULL`-terminated array of OARS sections.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data container, but not the data inside it.
Each element is a NUL terminated UTF-8 string.